@charset "utf-8";
body {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #FFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	background-color: #000;
	background: #000 url(/images/background.jpg) no-repeat center top;
}
.oneColLiqCtrHdr a {
	color: #FFF;
	text-decoration: none;
}
.oneColLiqCtrHdr a:hover {
	color: #FFF;
	text-decoration: underline;
}
.oneColLiqCtrHdr h1 {
	width: 100%;
	font-size: 20pt;
}
.oneColLiqCtrHdr h2 {
	font-size: 14pt;
}
.oneColLiqCtrHdr h3 {
	font-size: 12pt;
}
.oneColLiqCtrHdr .h1mimic {
	font-size: 20pt;
	font-weight: bold;
}
.oneColLiqCtrHdr .h2mimic {
	font-size: 14pt;
	font-weight: bold;
}
.oneColLiqCtrHdr .h3mimic {
	font-size: 12pt;
	font-weight: bold;
}
.oneColLiqCtrHdr #container {
	//border: 1px solid #333;
	width: 1004px;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left;
}
.oneColLiqCtrHdr #header {
	background: url(/images/header_background.png) no-repeat center top;
	padding: 0px 10px 15px 20px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-color: #444;
	border-right-color: #444;
	border-bottom-color: #444;
	border-left-color: #444;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
}
.oneColLiqCtrHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.oneColLiqCtrHdr #logo {
	//border: 1px solid #333;
	padding: 10px 0px 10px 0px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
}
.oneColLiqCtrHdr #menu {
	height: 65px;
}
.oneColLiqCtrHdr #mainContent {
	border: 1px solid #444;
	clear: both;
	padding: 20px;
	background-color: #000;
	height: auto;
}
.oneColLiqCtrHdr #footer {
	border: 1px solid #333;
	clear: both;
	background-color: #000;
	color: #999;
	font-size: 8pt;
	font-weight: normal;
	margin-top: 20px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
} 
.oneColLiqCtrHdr #footerLeft1 {
	//border: 1px solid #333;
	float: left;
	width: 500px;
	height: 30px;
	margin-top: 5px;
	margin-left: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.oneColLiqCtrHdr #footerLeft2 {
	//border: 1px solid #333;
	float: left;
	width: 500px;
	height: 25px;
	margin-top: 5px;
	margin-left: 9px;
	margin-right: 1px;
	margin-bottom: 0px;
}
.oneColLiqCtrHdr #footerRight {
	//border: 1px solid #333;
	float: right;
	text-align: right;
	width: 460px;
	height: 24px;
	margin-top: 44px;
	margin-right: 10px;
}
.oneColLiqCtrHdr #footerBottom {
	//border: 1px solid #333;
	clear: both;
	text-align: center;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
}
.oneColLiqCtrHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0;
	text-align: center;
}
.oneColLiqCtrHdr #footer a {
	color: #999;
	text-decoration: none;
} 
.oneColLiqCtrHdr #footer a:hover {
	color: #999;
	text-decoration: underline;
} 
.redText {
	color: #F00;
}
